/*********TBO BLOGS.css**********/

#blog-listing-container {float:left; border-bottom: dashed 1px #999; margin-bottom: 2%; width:100%;}
#story-byline {color:#999;font-size:.8em;margin-bottom:2%!important;}
.blog-detail-header {color:#666; font-size:1.5em; line-height:1.3em; width:100%;}
p img {margin: 0% 0% 2% 2%;}
.blogrollmainimage {float: right;margin: 0% 0% 2% 2%;}
.blogrollminiimage {float: right;margin: 0% 0% 2% 2%;}
.blogphotograph {clear:both; float:right; margin: 0% 0% 1% 2%;}
.blogrollextraimages {float: right;margin: 0% 0% 2% 2%;}
.blogdetailphotograph {margin: 0 auto;text-align: center;width: 80%;}
.photo-light-box img {background-color: #FFF;border: solid 1px #CCC;padding: 6px;margin: 2% 0% 2% 0%;}
#blog-photo-gallery {float:left;margin: 1% 0% 1% 0%;width:100%;}
.photo-carousel {float:left;width:100%;}
.blog-featured-image {float:left; text-align:center; width:98%;}
.blog-featured-image img {background-color: #FFF;border: solid 1px #CCC;padding: 6px;margin: 2% 0% 2% 0%;max-height:500px;}
.blog-photo-caption {float:left;font-size:.75em; line-height:1.4em; margin:-1% 0% 2% 0%; width:100%;}
.blog-other-photos {float: left;width: 100%;}
.blog-gallery-image {background-color: #FFF;border: solid 1px #CCC!important;padding: 3px;float: left;height: 54px;margin: 0% 1% 2% 0%;overflow: hidden;text-align: center;width: 12%;}
.blog-gallery-image img {background-color: #FFF;border: 0px!important;padding: 0px; max-height:50px;}
.blog-mini-photo-gallery {float: left;margin-bottom:2%;width: 100%;}
.blog-mini-featured-image {float: left;text-align: center;width: 100%;}
.blogvideo_container {background-color:#000;float: left; margin:2% 0% 2% 0%; text-align:center;width: 100%;}
.blogparagraph {float:left; width:100%;}
#blog_post_permalink {float:left; width:100%}
#blog-listing-container p img {float:right;}

@media screen and (max-width:654px) {
p.blog-header {font-size: 2em!important;line-height: 1em!important;}
.blog-gallery-image {height: 28px;}
}

@media screen and (max-width: 480px) {
p.blog-header {font-size: 2em!important;line-height: 1em!important;}
.blog-gallery-image {height: 28px;}
}

@media screen and (max-width: 320px) {
p.blog-header {font-size: 2em!important;line-height: 1em!important;}
.blog-gallery-image {height: 28px;}
}